Bundle::Image::Info::XPM(3)

NAME
Bundle::Image::Info::XPM - XPM (X11 pixmap) support for Image::Info

SYNOPSIS
 perl -MCPAN -e 'install Bundle::Image::Info::XPM'

CONTENTS
Image::Info 1.31 - the base Image::Info module

Image::Xpm 1.10 - reading XPM files

DESCRIPTION
This bundle installs everything needed to get XPM support into Image::Info.

AUTHOR
Slaven Rezic <srezic@cpan.org>